[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

File conflicts in Fedora Extras devel - 20070109



This is just a reminder.

These are all non-explicit package conflicts found in FE development.
I've filed several tickets plus a few more for FE<=6 (check out the
FE7Target bug) some time ago or some minutes ago, but not all, because
there is no policy about it.

blackbox - 0.70.1-5.fc6.i386
  File conflict with: /usr/bin/bsetbg
  File conflict with: /usr/bin/bsetroot
  => Package conflicts with: hackedbox - 0.8.4-7.fc6.i386

libextractor - 0.5.17-2.fc7.i386
  File conflict with: /usr/bin/extract
  => Package conflicts with: csound - 5.03.0-9.fc7.i386
  => Package conflicts with: html-xml-utils - 3.7-4.fc6.i386

QuantLib-doc - 0.3.14-1.fc7.i386
  File conflict with: /usr/share/man/man3/error.3.gz
  File conflict with: /usr/share/man/man3/y0.3.gz
  File conflict with: /usr/share/man/man3/err.3.gz
  File conflict with: /usr/share/man/man3/floor.3.gz
  => Package conflicts with: man-pages - 2.43-2.fc7.noarch

hackedbox - 0.8.4-7.fc6.i386
  File conflict with: /usr/bin/bsetbg
  File conflict with: /usr/bin/bsetroot
  => Package conflicts with: blackbox - 0.70.1-5.fc6.i386

plib-devel - 1.8.4-8.fc6.i386
  File conflict with: /usr/include/plib/ssgKeyFlier.h
  File conflict with: /usr/include/plib/sg.h
  File conflict with: /usr/include/plib/pu.h
  File conflict with: /usr/include/plib/ssgconf.h
  File conflict with: /usr/include/plib/slPortability.h
  File conflict with: /usr/include/plib/ssgAux.h
  File conflict with: /usr/include/plib/sl.h
  File conflict with: /usr/include/plib/sm.h
  File conflict with: /usr/include/plib/fnt.h
  File conflict with: /usr/include/plib/netChannel.h
  File conflict with: /usr/include/plib/netSocket.h
  File conflict with: /usr/include/plib/netMessage.h
  File conflict with: /usr/include/plib/netBuffer.h
  File conflict with: /usr/include/plib/ssg.h
  File conflict with: /usr/include/plib/netMonitor.h
  File conflict with: /usr/include/plib/ulRTTI.h
  File conflict with: /usr/include/plib/ssgaWaveSystem.h
  File conflict with: /usr/include/plib/ul.h
  File conflict with: /usr/include/plib/js.h
  => Package conflicts with: plib16-devel - 1.6.0-6.fc6.i386

python-twisted-web - 0.6.0-4.fc7.i386
  File conflict with: /usr/bin/websetroot
  File conflict with: /usr/share/man/man1/websetroot.1.gz
  => Package conflicts with: python-twisted - 1.3.0-7.fc6.i386

uw-imap - 2006d-1.fc7.i386
  File conflict with: /etc/pam.d/imap
  File conflict with: /etc/pam.d/pop
  File conflict with: /usr/share/man/man8/imapd.8.gz
  => Package conflicts with: cyrus-imapd - 2.3.7-6.fc7.i386

gdesklets - 0.35.4-4.fc7.i386
  File conflict with: /usr/share/locale/ru/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/sv/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/de/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/hr/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/fr/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/cs/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/ja/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/ko/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/ar/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/is/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/nl/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/zh_TW/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/lt/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/pl/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/el/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/es/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/zh_CN/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/sr/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/vi/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/bg/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/he/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/hu/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/uk/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/tr/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/it/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/fi/LC_MESSAGES/gdesklets.mo
  => Package conflicts with: gdeskcal - 1.0-10.fc7.noarch

python-twisted-conch - 0.7.0-4.fc7.i386
  File conflict with: /usr/bin/tkconch
  File conflict with: /usr/bin/conch
  File conflict with: /usr/bin/ckeygen
  File conflict with: /usr/share/man/man1/conch.1.gz
  File conflict with: /usr/share/man/man1/ckeygen.1.gz
  File conflict with: /usr/share/man/man1/tkconch.1.gz
  => Package conflicts with: python-twisted - 1.3.0-7.fc6.i386

python-twisted - 1.3.0-7.fc6.i386
  File conflict with: /usr/bin/tkconch
  File conflict with: /usr/bin/tkconch
  File conflict with: /usr/bin/manhole
  File conflict with: /usr/bin/manhole
  File conflict with: /usr/bin/conch
  File conflict with: /usr/bin/conch
  File conflict with: /usr/bin/lore
  File conflict with: /usr/bin/lore
  File conflict with: /usr/bin/mktap
  File conflict with: /usr/bin/mktap
  File conflict with: /usr/bin/im
  File conflict with: /usr/bin/im
  File conflict with: /usr/bin/tap2deb
  File conflict with: /usr/bin/tap2deb
  File conflict with: /usr/bin/mailmail
  File conflict with: /usr/bin/mailmail
  File conflict with: /usr/bin/twistd
  File conflict with: /usr/bin/twistd
  File conflict with: /usr/bin/trial
  File conflict with: /usr/bin/trial
  File conflict with: /usr/bin/tapconvert
  File conflict with: /usr/bin/tapconvert
  File conflict with: /usr/bin/websetroot
  File conflict with: /usr/bin/websetroot
  File conflict with: /usr/bin/ckeygen
  File conflict with: /usr/bin/ckeygen
  File conflict with: /usr/bin/tkmktap
  File conflict with: /usr/bin/tkmktap
  File conflict with: /usr/share/man/man1/conch.1.gz
  File conflict with: /usr/bin/im
  File conflict with: /usr/bin/im
  File conflict with: /usr/share/man/man1/manhole.1.gz
  File conflict with: /usr/share/man/man1/tap2rpm.1.gz
  File conflict with: /usr/bin/mailmail
  File conflict with: /usr/bin/mailmail
  File conflict with: /usr/share/man/man1/tkconch.1.gz
  File conflict with: /usr/share/man/man1/lore.1.gz
  File conflict with: /usr/bin/tap2deb
  File conflict with: /usr/bin/tap2deb
  File conflict with: /usr/share/man/man1/twistd.1.gz
  File conflict with: /usr/bin/websetroot
  File conflict with: /usr/bin/websetroot
  File conflict with: /usr/share/man/man1/mailmail.1.gz
  File conflict with: /usr/bin/tapconvert
  File conflict with: /usr/bin/tapconvert
  File conflict with: /usr/bin/mktap
  File conflict with: /usr/bin/mktap
  File conflict with: /usr/share/man/man1/mktap.1.gz
  File conflict with: /usr/share/man/man1/t-im.1.gz
  File conflict with: /usr/share/man/man1/tap2deb.1.gz
  File conflict with: /usr/share/man/man1/tkmktap.1.gz
  File conflict with: /usr/bin/trial
  File conflict with: /usr/bin/trial
  File conflict with: /usr/bin/manhole
  File conflict with: /usr/bin/manhole
  File conflict with: /usr/bin/ckeygen
  File conflict with: /usr/bin/ckeygen
  File conflict with: /usr/share/man/man1/ckeygen.1.gz
  File conflict with: /usr/bin/lore
  File conflict with: /usr/bin/lore
  File conflict with: /usr/share/man/man1/websetroot.1.gz
  File conflict with: /usr/bin/tkmktap
  File conflict with: /usr/bin/tkmktap
  File conflict with: /usr/bin/conch
  File conflict with: /usr/bin/conch
  File conflict with: /usr/bin/tkconch
  File conflict with: /usr/bin/tkconch
  File conflict with: /usr/share/man/man1/tapconvert.1.gz
  File conflict with: /usr/share/man/man1/im.1.gz
  File conflict with: /usr/bin/twistd
  File conflict with: /usr/bin/twistd
  File conflict with: /usr/share/man/man1/trial.1.gz
  => Package conflicts with: python-twisted-core - 2.4.0-6.fc7.i386
  => Package conflicts with: python-twisted-mail - 0.3.0-4.fc7.i386
  => Package conflicts with: python-twisted-conch - 0.7.0-4.fc7.i386
  => Package conflicts with: python-twisted-words - 0.4.0-3.fc7.i386
  => Package conflicts with: python-twisted-lore - 0.2.0-4.fc7.i386
  => Package conflicts with: python-twisted-web - 0.6.0-4.fc7.i386

python-twisted-words - 0.4.0-3.fc7.i386
  File conflict with: /usr/bin/im
  File conflict with: /usr/share/man/man1/im.1.gz
  File conflict with: /usr/share/man/man1/t-im.1.gz
  => Package conflicts with: python-twisted - 1.3.0-7.fc6.i386

csound - 5.03.0-9.fc7.i386
  File conflict with: /usr/bin/extract
  => Package conflicts with: libextractor - 0.5.17-2.fc7.i386
  => Package conflicts with: html-xml-utils - 3.7-4.fc6.i386

python-twisted-core - 2.4.0-6.fc7.i386
  File conflict with: /usr/bin/manhole
  File conflict with: /usr/bin/manhole
  File conflict with: /usr/bin/mktap
  File conflict with: /usr/bin/mktap
  File conflict with: /usr/bin/tap2deb
  File conflict with: /usr/bin/tap2deb
  File conflict with: /usr/bin/twistd
  File conflict with: /usr/bin/twistd
  File conflict with: /usr/bin/trial
  File conflict with: /usr/bin/trial
  File conflict with: /usr/bin/tapconvert
  File conflict with: /usr/bin/tapconvert
  File conflict with: /usr/bin/tkmktap
  File conflict with: /usr/bin/tkmktap
  File conflict with: /usr/share/man/man1/mktap.1.gz
  File conflict with: /usr/bin/trial
  File conflict with: /usr/bin/trial
  File conflict with: /usr/bin/manhole
  File conflict with: /usr/bin/manhole
  File conflict with: /usr/share/man/man1/tap2deb.1.gz
  File conflict with: /usr/bin/mktap
  File conflict with: /usr/bin/mktap
  File conflict with: /usr/share/man/man1/tapconvert.1.gz
  File conflict with: /usr/bin/tapconvert
  File conflict with: /usr/bin/tapconvert
  File conflict with: /usr/bin/tap2deb
  File conflict with: /usr/bin/tap2deb
  File conflict with: /usr/share/man/man1/tkmktap.1.gz
  File conflict with: /usr/share/man/man1/trial.1.gz
  File conflict with: /usr/share/man/man1/manhole.1.gz
  File conflict with: /usr/bin/twistd
  File conflict with: /usr/bin/twistd
  File conflict with: /usr/share/man/man1/tap2rpm.1.gz
  File conflict with: /usr/bin/tkmktap
  File conflict with: /usr/bin/tkmktap
  File conflict with: /usr/share/man/man1/twistd.1.gz
  => Package conflicts with: python-twisted - 1.3.0-7.fc6.i386

plib16-devel - 1.6.0-6.fc6.i386
  File conflict with: /usr/include/plib/ssgKeyFlier.h
  File conflict with: /usr/include/plib/sg.h
  File conflict with: /usr/include/plib/pu.h
  File conflict with: /usr/include/plib/ssgconf.h
  File conflict with: /usr/include/plib/slPortability.h
  File conflict with: /usr/include/plib/ssgAux.h
  File conflict with: /usr/include/plib/ssg.h
  File conflict with: /usr/include/plib/sl.h
  File conflict with: /usr/include/plib/sm.h
  File conflict with: /usr/include/plib/fnt.h
  File conflict with: /usr/include/plib/netChannel.h
  File conflict with: /usr/include/plib/netSocket.h
  File conflict with: /usr/include/plib/netMessage.h
  File conflict with: /usr/include/plib/netBuffer.h
  File conflict with: /usr/include/plib/ssgaWaveSystem.h
  File conflict with: /usr/include/plib/netMonitor.h
  File conflict with: /usr/include/plib/ulRTTI.h
  File conflict with: /usr/include/plib/ul.h
  File conflict with: /usr/include/plib/js.h
  => Package conflicts with: plib-devel - 1.8.4-8.fc6.i386

python-twisted-lore - 0.2.0-4.fc7.i386
  File conflict with: /usr/bin/lore
  File conflict with: /usr/bin/lore
  File conflict with: /usr/share/man/man1/lore.1.gz
  File conflict with: /usr/bin/lore
  File conflict with: /usr/bin/lore
  => Package conflicts with: python-twisted - 1.3.0-7.fc6.i386

html-xml-utils - 3.7-4.fc6.i386
  File conflict with: /usr/bin/count
  File conflict with: /usr/bin/count
  File conflict with: /usr/bin/extract
  File conflict with: /usr/bin/extract
  File conflict with: /usr/bin/extract
  File conflict with: /usr/bin/extract
  File conflict with: /usr/bin/count
  File conflict with: /usr/bin/count
  File conflict with: /usr/bin/extract
  File conflict with: /usr/bin/extract
  File conflict with: /usr/bin/extract
  File conflict with: /usr/bin/extract
  File conflict with: /usr/share/man/man1/count.1.gz
  => Package conflicts with: fish - 1.21.12-1.fc6.i386
  => Package conflicts with: libextractor - 0.5.17-2.fc7.i386
  => Package conflicts with: csound - 5.03.0-9.fc7.i386

python-twisted-mail - 0.3.0-4.fc7.i386
  File conflict with: /usr/bin/mailmail
  File conflict with: /usr/bin/mailmail
  File conflict with: /usr/bin/mailmail
  File conflict with: /usr/bin/mailmail
  File conflict with: /usr/share/man/man1/mailmail.1.gz
  => Package conflicts with: python-twisted - 1.3.0-7.fc6.i386

cyrus-imapd - 2.3.7-6.fc7.i386
  File conflict with: /etc/pam.d/imap
  File conflict with: /etc/pam.d/imap
  File conflict with: /etc/pam.d/pop
  File conflict with: /etc/pam.d/pop
  File conflict with: /etc/pam.d/pop
  File conflict with: /etc/pam.d/pop
  File conflict with: /usr/share/man/man8/imapd.8.gz
  File conflict with: /etc/pam.d/imap
  File conflict with: /etc/pam.d/imap
  => Package conflicts with: uw-imap - 2006d-1.fc7.i386

gdeskcal - 1.0-10.fc7.noarch
  File conflict with: /usr/share/locale/ru/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/ko/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/zh_TW/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/bg/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/lt/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/pl/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/hu/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/ar/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/uk/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/hr/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/el/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/he/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/cs/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/es/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/sv/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/de/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/tr/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/ja/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/it/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/fi/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/nl/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/is/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/fr/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/zh_CN/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/sr/LC_MESSAGES/gdesklets.mo
  File conflict with: /usr/share/locale/vi/LC_MESSAGES/gdesklets.mo
  => Package conflicts with: gdesklets - 0.35.4-4.fc7.i386

fish - 1.21.12-1.fc6.i386
  File conflict with: /usr/bin/count
  File conflict with: /usr/bin/count
  File conflict with: /usr/bin/count
  File conflict with: /usr/bin/count
  File conflict with: /usr/share/man/man1/count.1.gz
  => Package conflicts with: html-xml-utils - 3.7-4.fc6.i386


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]